from evibes.settings import CONSTANCE_CONFIG

EMAIL_BACKEND = "django.core.mail.backends.smtp.EmailBackend"
EMAIL_HOST = CONSTANCE_CONFIG.get("EMAIL_HOST")[0]  # type: ignore [index]
EMAIL_PORT = CONSTANCE_CONFIG.get("EMAIL_PORT")[0]  # type: ignore [index]
EMAIL_USE_TLS = CONSTANCE_CONFIG.get("EMAIL_USE_TLS")[0]  # type: ignore [index]
EMAIL_USE_SSL = CONSTANCE_CONFIG.get("EMAIL_USE_SSL")[0]  # type: ignore [index]
EMAIL_HOST_USER = CONSTANCE_CONFIG.get("EMAIL_HOST_USER")[0]  # type: ignore [index]
EMAIL_HOST_PASSWORD = CONSTANCE_CONFIG.get("EMAIL_HOST_PASSWORD")[0]  # type: ignore [index]
